Skip to main content
POST
Get a presigned URL for uploading a file to trigger a workflow

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Path Parameters

id
string<uuid>
required

Body

application/json
filename
string
required
Minimum string length: 1
contentType
string
required
Minimum string length: 1

Response

200 - application/json

OK

uploadUrl
string
required
uploadId
string
required